Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 07:39:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION amreen                    Bot:  Hi again! Bot:  Please enter your name Customer:  amreen Bot:  Hi Amreen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:27 AM, 23rd Aug                   Sohaib                   Hi Amreen ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:28 AM, 23rd Aug                     amreen                    It's regarding order number 9573479738           11:28 AM, 23rd Aug                     amreen                    No one came to pick my return           11:29 AM, 23rd Aug                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:31 AM, 23rd Aug                     amreen                    Sure           11:31 AM, 23rd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : +971521593000           11:33 AM, 23rd Aug                     amreen                    Yeah           11:34 AM, 23rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:36 AM, 23rd Aug                     amreen                    Ok           11:36 AM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           11:37 AM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 AM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4765332